body {
    font-family: 'Lato', sans-serif;
}

img {
    width: 100%;
}

.home-page .bg-image img,
.map .main-map img {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -1;
}

.map figure {
    height: 100%;
    width: 100%;
    margin: 0;
}

.map {
    position: relative;
    height: 100vh;
    overflow: hidden;
}

.map .marker {
    position: absolute;
    display: block;
    cursor: pointer;
}

.map .marker .icon {
    background: #111;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    box-shadow: 2px 2px 8px 1px rgba(0, 0, 0, 0.8);
    padding: 2px;
    opacity: 0.8;
}

.map .marker {
    transition: .2s all;
}

.map .marker:hover .icon {
    box-shadow: 0 10px 15px 1px rgba(0, 0, 0, 0.3);
}

.map .marker:hover {
    transform: scale(1.4);
    transition: .2s all;
}

.map .location-nm {
    height: 33px;
    width: 50px;
    position: relative;
}

.map .location-nm.nepali {
    display: none;
    animation: fadeIn 4s 1;
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.map .location-nm.english {
    display: block;
    animation: fadeIn 4s 1;
}

.sarpa-gufa {
    top: 59%;
    left: 70%;
    transform: rotate(4deg);
}

.sarpa-gufa .location-nm {
    top: -23px;
    left: -70px;
}

.sarpa-gufa .location-nm.nepali {
    left: -50px;
}


.sarpa-gufa .location-nm img {
    height: 24px;
}

.sarpa-gufa .location-nm.english img {
    height: 20px;
    width: 70px;
}

.hiredaldal .location-nm.english img {
    height: 30px;
    width: 70px;
}

.map .marker.sarpa-gufa:hover {
    transform: scale(1.4) rotate(4deg);
    transition: .2s all;
}

.laku {
    top: 54%;
    left: 68%;
    transform: rotate(-45deg);
}

.laku .location-nm {
    height: 26px;
    width: 28px;
    top: -29px;
    left: 31px;
}

.map .marker.laku:hover {
    transform: scale(1.4) rotate(-45deg);
    transition: .2s all;
}

.dhapkot {
    top: 45%;
    right: 5%;
    transform: rotate(-34deg);
}

.dhapkot .location-nm {
    top: -27px;
    left: 34px;
}

.map .marker.dhapkot:hover {
    transform: scale(1.4) rotate(-34deg);
    transition: .2s all;
}

.khasak {
    top: 40.8%;
    right: 8.4%;
    transform: rotate(-30deg);
}

.khasak .location-nm {
    top: -29px;
    left: 32px;
    width: 43px;
}

.map .marker.khasak:hover {
    transform: scale(1.4) rotate(-30deg);
    transition: .2s all;
}

.trichathat {
    top: 41.7%;
    right: 13.3%;
    transform: rotate(-72deg);
}

.trichathat .location-nm {
    top: -25px;
    left: 35px;
    width: 57px;
}

.map .marker.trichathat:hover {
    transform: scale(1.4) rotate(-72deg);
    transition: .2s all;
}

.hirkot {
    top: 43%;
    right: 18%;
    transform: rotate(-60deg);
}

.map .marker.hirkot:hover {
    transform: scale(1.4) rotate(-60deg);
    transition: .2s all;
}

.hirkot .location-nm {
    top: -34px;
    left: 32.5px;
    width: 44px;
}

.gangate {
    top: 44%;
    right: 36%;
}

.gangate .location-nm {
    top: -26px;
    left: -46px;
    width: 40px;
}

.gangate .location-nm.english {
    width: 43px;
}

.kharka {
    top: 56.5%;
    left: 31.5%;
}

.kharka .location-nm {
    top: -24px;
    left: 31px;
    width: 33px;
}

.kharka .location-nm.english img {
    width: 42px;
}

.hiredaldal {
    bottom: 29%;
    right: -1%;
    transform: rotate(12deg);
}

.hiredaldal .location-nm {
    height: 25px;
    width: 70px;
    left: -73px;
    top: -30px;
}

.map .marker.hiredaldal:hover {
    transform: scale(1.4) rotate(12deg);
    transition: .2s all;
}

.magadi {
    top: 40%;
    right: 29%;
    transform: rotate(2deg);
}

.magadi .location-nm {
    top: -59%;
    right: 5%;
}

.magadi .location-nm.english {
    height: 20px;
    width: 50px;
}

.map .marker.magadi:hover {
    transform: scale(1.4) rotate(2deg);
    transition: .2s all;
}

.dhuljeng {
    top: 28%;
    left: 36%;
    transform: rotate(-35deg);
}

.map .marker.dhuljeng:hover {
    transform: scale(1.4) rotate(-35deg);
    transition: .2s all;
}

.dhuljeng .location-nm {
    top: -24px;
    left: -51px;
}

.birasar {
    top: 22%;
    left: 8%;
}

.birasar .location-nm {
    top: -27px;
    left: -50px;
    width: 49px;
}

video {
    width: 100%;
}

.modal-backdrop {
    opacity: 0.7 !important;
}

.modal .modal-dialog {
    max-width: 80%;
    background-color: transparent;
    margin: 0 auto;
    transform: translateY(-50%) !important;
    position: relative;
    top: 50%;
}

.map-icon {
    height: 40px;
    width: 40px;
}

.modal-content {
    background-color: transparent;
    border: 0;
}

.modal .modal-body {
    padding: 0;
    overflow: hidden;
}

.modal-header {
    position: fixed;
    top: 0px;
    right: -15.8rem;
    z-index: 2000;
    border: 0;
}

.modal-header img {
    width: 30%;
}

.modal-header button:focus {
    outline: none;
}

.smoke {
    background: url('../images/mist.png') 50% 50% no-repeat;
    position: absolute;
    background-size: 100%;
}

.left .smoke:nth-child(1) {
    top: 0px;
    left: -70px;
    height: 500px;
    width: 500px;
    animation: moveOdd 25s infinite;
}

.left .smoke:nth-child(2) {
    top: 200px;
    left: -30px;
    height: 300px;
    width: 300px;
    animation: moveEven 30s infinite;
}

.left .smoke:nth-child(3) {
    top: 0;
    left: 200px;
    height: 500px;
    width: 500px;
    animation: moveOdd 30s infinite;
}

@keyframes moveOdd {
    0% {
        transform: translateX(0);
    }
    50% {
        transform: translateX(35%);
    }
    100% {
        transform: translateX(0);
    }
}

@keyframes moveEven {
    0% {
        transform: translateX(0);
    }
    50% {
        transform: translateX(-35%);
    }
    100% {
        transform: translateX(0);
    }
}

.left .smoke:nth-child(4) {
    top: 0px;
    left: 0;
    height: 600px;
    width: 600px;
    animation: moveEven 25s infinite;
}

.left .smoke:nth-child(5) {
    bottom: -169px;
    left: -30px;
    height: 500px;
    width: 500px;
    animation: moveOdd 25s infinite;
}

.left .smoke:nth-child(6) {
    bottom: 0px;
    left: -275px;
    height: 800px;
    width: 800px;
    animation: moveEven 25s infinite;
}

.right .smoke:nth-child(1) {
    bottom: 0px;
    right: 300px;
    height: 400px;
    width: 400px;
    animation: moveOdd 25s infinite;
}

.right .smoke:nth-child(2) {
    bottom: 0px;
    right: 0px;
    height: 400px;
    width: 600px;
    animation: moveEven 25s infinite;
}

.right .smoke:nth-child(3) {
    top: 0px;
    right: 0px;
    height: 500px;
    width: 800px;
    animation: moveOdd 25s infinite;
}

.right .smoke:nth-child(4) {
    top: 0px;
    right: 300px;
    height: 300px;
    width: 300px;
    animation: moveEven 25s infinite;
}

.right .smoke:nth-child(5) {
    bottom: 0px;
    right: 0;
    height: 400px;
    width: 500px;
    animation: moveOdd 25s infinite;
}

.right .smoke:nth-child(6) {
    bottom: 0px;
    right: 0;
    height: 00px;
    width: 900px;
    animation: moveEven 25s infinite;
}

.right .smoke:nth-child(7) {
    bottom: 0px;
    right: 0px;
    height: 800px;
    width: 400px;
    animation: moveOdd 25s infinite;
}

.right .smoke:nth-child(8) {
    bottom: 0px;
    right: 0px;
    height: 800px;
    width: 800px;
    animation: moveEven 25s infinite;
}

.right .smoke:nth-child(9) {
    bottom: 0px;
    right: 1100px;
    height: 300px;
    width: 500px;
    animation: moveEven 25s infinite;
}

.cloud.shift .left .smoke {
    left: -1000px;
    transition: 10s all;
    transition-delay: 0.5s;
}

.cloud.shift .right .smoke {
    right: -1000px;
    transition: 10s all;
}

@media screen and (max-width: 767px) {
    .map .marker img {
        height: 25px;
        width: 25px;
    }
}


/* home page  */

body {
    overflow: hidden;
}

.home-page {
    color: #eee;
    position: relative;
}

.home-page .bg-image {
    width: 100%;
    height: 100vh;
}

.menu {
    position: fixed;
    right: -310px;
    transition: .5s all;
    top: 0;
    z-index: 1;
}

.open-menu.menu {
    right: 0;
    transition: .5s all;
}

.menu-bar {
    height: 45px;
    width: 45px;
    position: absolute;
    top: 20px;
    left: -65px;
    cursor: pointer;
    z-index: 6;
}

.menu-bar span {
    height: 3px;
    width: 30px;
    background-color: #fdefd5;
    display: block;
    transition: .2s all;
}

.menu-bar span:nth-child(1) {
    position: relative;
    top: 15px;
    margin: auto;
}

.open-menu .menu-bar span:nth-child(1) {
    transform: rotate(45deg);
    transition: .3s all;
    top: 24px;
}

.menu-bar span:nth-child(2) {
    position: relative;
    top: 20px;
    margin: auto;
}

.open-menu .menu-bar span:nth-child(2) {
    opacity: 0;
    transition: .3s all;
}

.menu-bar:hover span {
    box-shadow: 0 2px 2px 0px rgba(0, 0, 0, 0.6);
    transition: .5s all;
}

.menu-bar span:nth-child(3) {
    position: relative;
    top: 25px;
    margin: auto;
}

.open-menu .menu-bar span:nth-child(3) {
    transform: rotate(-45deg);
    transition: .3s all;
    top: 19px;
}

.navigation-menu {
    height: 100vh;
    width: 300px;
    padding: 15px;
    background: rgba(38, 39, 44, 0.8);
    top: 0px;
    right: 00px;
    cursor: pointer;
    box-shadow: 2px 3px 10px 1px rgba(0, 0, 0, 0.4);
    transition: .5s all;
}

.navigation-menu a {
    display: block;
    color: #888;
    font-size: 1.2rem;
    padding: 15px 10px;
}

.navigation-menu a:hover {
    color: #ddd;
    text-decoration: none;
}

.map-btn {
    position: absolute;
    padding: 5px;
    text-align: center;
    /* color: #ddd; */
    bottom: 40px;
    left: 50%;
    margin-left: -40px;
    text-transform: uppercase;
    letter-spacing: 0.06rem;
    animation: bounce 3s infinite;
    font-family: 'Lato', sans-serif;
    /* background: rgba(0,0,0,0.2);
	background: rgba(38,39,44,0.3); */
}

.map-btn:hover {
    text-decoration: none;
    color: #fff;
}

.map-btn img {
    width: 50px;
    height: 50px;
}

.bg-img {
    background: url(../assets/about-bg.jpg);
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
    overflow-y: auto;
}

.about-us {
    padding: 100px 0;
}

.contact-us {
    padding-top: 100px;
}

.contact-us h1,
.about-us h1 {
    color: #4A2512;
    margin-bottom: 30px;
    font-size: 50px;
}

.about-us p {
    color: #4A2512;
    font-size: 1.3rem;
}

.contact-us svg {
    height: 19px;
    width: 19px;
}

.social-media a svg {
    fill: #4A2512;
}

.social-media .fb:hover svg {
    fill: #3B5999;
}

.social-media .google:hover svg {
    fill: #d34836;
}

.contact-us p {
    font-size: 1.3rem;
}

.social-media a {
    height: 30px;
    width: 30px;
    display: inline-block;
    line-height: 2.5rem;
}

.mailing-address p {
    font-size: 1.1rem;
}

@keyframes bounce {
    0% {
        transform: translateY(0px);
    }
    50% {
        transform: translateY(6.5px);
    }
    100% {
        transform: translateY(0px);
    }
}

.language {
    position: fixed;
    top: 10px;
    right: -10px;
    transform: translateX(-50%);
    color: #fff;
    font-family: 'Lato', sans-serif;
}

.language a {
    color: #fff;
    font-size: 0.9rem;
    display: inline-block;
    font-weight: 500;
}

.back-arrow {
    position: fixed;
    top: 10px;
    left: 10px;
    height: 30px;
    width: 30px;
    padding: 5px;
    background: #d8cba5;
    line-height: 1.5rem;
    box-shadow: 2px 3px 10px 1px rgba(0, 0, 0, 0.6);
    border-radius: 50%;
    text-align: center;
}

.back-arrow:hover {
    box-shadow: 2px 4px 15px 0px rgba(0, 0, 0, 0.6), 2px 4px 25px 0px rgba(0, 0, 0, 0.4);
    transition: .5s all;
}

.back-arrow svg {
    animation: swing 2s infinite;
    height: 19px;
    width: 19px;
}

@keyframes swing {
    0% {
        transform: translateX(0);
    }
    25% {
        transform: translateX(-2px);
    }
    50% {
        transform: translateX(0px);
    }
    75% {
        transform: translateX(-2px);
    }
    100% {
        transform: translateX(0px);
    }
}

body.preloader-site {
    overflow: hidden;
}

.preloader-wrapper {
    height: 100%;
    width: 100%;
    background: transparent;
    position: fixed;
    top: 10%;
    left: 0;
    z-index: 9999999;
}

.preloader-wrapper .preloader {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 120px;
}

.volume-controls {
    position: fixed;
    bottom: 20px;
    left: 10px;
    cursor: pointer;
}

.volume-controls span {
    background: #d8cba5;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    display: block;
    opacity: 0.8;
    text-align: center;
    box-shadow: 2px 2px 7px 1px rgba(0, 0, 0, 0.4);
}

.volume-controls .volume-off {
    display: none;
}

.volume-controls img {
    height: 17px;
    width: 17px;
    margin: 0 auto;
}

.volume-controls.sound-off .volume-off {
    display: block;
}

.volume-controls.sound-off .volume-on {
    display: none;
}

.map-btn.video-play-icon {
    bottom: 50%;
    animation: none;
    opacity: 0.3;
}

.map-btn.video-play-icon:hover {
    opacity: 1;
}

.map-btn.video-play-icon img {
    width: 80px;
}